<!DOCTYPE html>
<!-- 11062-->
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Hôtel Tahmany </title>
		<link rel="stylesheet" href="../css/serv.css"/>
	</head>
	<body>
		<header>
			<div class="grid">
				<div class="tête">
					<p>
						Hôtel Tahmany ****
					</p>
				</div>
				<nav>
					<ul>
						<li>
							<a>Menu</a>
							<ul>
								<li><a href="../index.html"> Accueil</a></li>
								<li><a href="../html/propos.html">Les engagement écologique</a></li>
								<li><a href="../html/chambres.html">Nos chambres</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			<div class="titr">
				<p>
					Nos services
				</p>
			</div>
		</header>
		<div class="greed1">
			<div class="resto1"></div>
			<div class="resto2"></div>
			<div class="resto">
				<p>
					Au restaurant notre chef vous concoctera des plats rafiner selon votre commande, de plus le matin un bufet vous sera proposez en guise de petit déjeuner
				</p>
			</div>
			<div class="piscine"></div>
			<div class="piscine1">
				<p>
					Notre piscine et notre bar sont tous les deux ouverts de 7h à 23h
				</p>
			</div>
			<div class="air"></div>
			<div class="air1">
				<p>
					Des activités en plein sont proposés gratuitement pour l'usage de nos clients
				</p>
			</div>
			<div class="réserve1"></div>
			<div class="réserve2"></div>
			<div class="réserve">
				<p>
					L'hôtel se situant au coeur d'une reserve naturelle il vous seras alors possible de vous y ballader librement et ainsi avoir la chance de pouvoir rencontrer des espèces animales endémique à cette région
				</p>
			</div>
			<footer>
				<p>
					Nos coordonnées :
					<br>
					Adresse :  40 Avenue De Soweto
					<br>
					97410 La Réunion
					<br>
					E-mail : TahmanyHôtel@gmail.com
					<br>
					Téléphone : +33 09786585 
				</p>
				<p>
					<a href="../html/resa.html"> Réservervation en ligne</a>
				</p>
			</footer>
		</div>
	</body>
</html>
